Getting errors while installing CIS V10

Hi

Just downloaded the latest version of CIS V10 and getting the following errors trying to install Secure Shopping

Why has nobody replied to my issue, over 100 views and not one reply, thanks for nothing :-TD >:( :-TD